
/**
 * Captcha
 */
#captcha {
    border: solid 1px #ddd;    
    margin-top: 10px;
    margin-bottom: 10px;
	margin-right: 10px;
    padding: 10px;    
}

#captcha_title {
    font-size: 14px;
    color: #444;
    display: block;
    background-color: #ff661c;
    margin-top: -20px;
    width: 140px;
    padding-left: 10px;
}

#captcha_text {
    font-size: 12px;
    font-weight: 600;
    color: rgb(28, 35, 43);
    text-align: center;
    display: block;
    width: 100%;
}

#captcha_question {
    font-size: 12px;
    display: block;
    text-indent: 10px;
    margin-top: 10px;    
}

#captcha_answer {
    font-size: 12px;
    margin-left: 10px;
    margin-top: 5px;
}

#captcha_answer input {
    width: 200px;
    border: none;
}

input#captcha_renew {
    width: 100px;    
	margin-top: 10px;
    color: #444;
    background-color: transparent !important;
    border: solid 1px white !important;
    cursor: pointer;
    font-size: 12px;
    color: white;
    background-image: none;
    height: 20px;
}

#captcha p {
    margin: 0;
    padding: 5px;
}

#form_share_article table tbody tr th {
    text-align: right;
}

#form_share_article table tbody tr td input[type=text] {
    width: 300px;
}

#form_share_article table tbody tr td input[type=button] {
    float: right;
    margin-right: 150px;
}
